/ comp / gb.compress / uncompress / string
Uncompress.String (gb.compress)
Syntax

    FUNCTION String ( Source AS String ) AS String

This function returns an uncompressed string from a compressed string using the algorithm defined by Type property.

- Source: string to be uncompressed. Must be a valid compressed string.

### Examples

    DIM Cz AS NEW Uncompress
    DIM Buf AS String

    Cz.Type = "bzlib2"

    Buf = Cz.String(SourceString)
    PRINT Buf